-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_yokohama_add_2023_02_28`
--

DROP TABLE IF EXISTS `whois_record_yokohama_add_2023_02_28`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_yokohama_add_2023_02_28` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_yokohama_add_2023_02_28_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_yokohama_add_2023_02_28` (`contact_id`),
  CONSTRAINT `whois_record_yokohama_add_2023_02_28_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_yokohama_add_2023_02_28` (`contact_id`),
  CONSTRAINT `whois_record_yokohama_add_2023_02_28_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_yokohama_add_2023_02_28` (`contact_id`),
  CONSTRAINT `whois_record_yokohama_add_2023_02_28_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_yokohama_add_2023_02_28` (`contact_id`),
  CONSTRAINT `whois_record_yokohama_add_2023_02_28_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_yokohama_add_2023_02_28` (`registry_data_id`),
  CONSTRAINT `whois_record_yokohama_add_2023_02_28_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_yokohama_add_2023_02_28` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1153 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_yokohama_add_2023_02_28`
--

LOCK TABLES `whois_record_yokohama_add_2023_02_28` WRITE;
/*!40000 ALTER TABLE `whois_record_yokohama_add_2023_02_28` DISABLE KEYS */;
INSERT INTO `whois_record_yokohama_add_2023_02_28` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'35-z.yokohama',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-02-28 19:49:53','2023-02-28 19:49:53',1145,'GoDaddy.com LLC',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'15-n.yokohama',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-02-28 19:51:26','2023-02-28 19:51:26',1146,'1API GmbH',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'16-y.yokohama',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-02-28 19:51:28','2023-02-28 19:51:28',1147,'GoDaddy.com LLC',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'leaf.yokohama',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-02-28 22:37:56','2023-02-28 22:37:56',1148,'GMO Internet, Inc.',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'58-t.yokohama',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-02-28 22:38:56','2023-02-28 22:38:56',1149,'GoDaddy.com LLC',0),(1150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'38-s.yokohama',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-03-01 01:34:40','2023-03-01 01:34:40',1150,'GoDaddy.com LLC',0),(1151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'15-m.yokohama',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-03-01 01:34:42','2023-03-01 01:34:42',1151,'1API GmbH',0),(1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'25-d.yokohama',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-03-01 01:34:44','2023-03-01 01:34:44',1152,'GoDaddy.com LLC',0);
/*!40000 ALTER TABLE `whois_record_yokohama_add_2023_02_28` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_yokohama_add_2023_02_28`
--

DROP TABLE IF EXISTS `registry_data_yokohama_add_2023_02_28`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_yokohama_add_2023_02_28` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_yokohama_add_2023_02_28_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_yokohama_add_2023_02_28` (`contact_id`),
  CONSTRAINT `registry_data_yokohama_add_2023_02_28_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_yokohama_add_2023_02_28` (`contact_id`),
  CONSTRAINT `registry_data_yokohama_add_2023_02_28_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_yokohama_add_2023_02_28` (`contact_id`),
  CONSTRAINT `registry_data_yokohama_add_2023_02_28_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_yokohama_add_2023_02_28` (`contact_id`),
  CONSTRAINT `registry_data_yokohama_add_2023_02_28_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_yokohama_add_2023_02_28` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1153 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_yokohama_add_2023_02_28`
--

LOCK TABLES `registry_data_yokohama_add_2023_02_28` WRITE;
/*!40000 ALTER TABLE `registry_data_yokohama_add_2023_02_28` DISABLE KEYS */;
INSERT INTO `registry_data_yokohama_add_2023_02_28` VALUES (1145,'2023-02-27T13:12:35.0Z','2023-02-27T13:12:39.0Z','2024-02-27T23:59:59.0Z',3430,NULL,NULL,NULL,NULL,'35-z.yokohama','NS37.DOMAINCONTROL.COM\nNS38.DOMAINCONTROL.COM\n','clientRenewProhibited clientTransferProhibited clientUpdateProhibited clientDeleteProhibited addPeriod','Domain Name: 35-Z.YOKOHAMA\nRegistry Domain ID: DO7854800-GMO\nRegistrar WHOIS Server: https://www.whois.com/whois/godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2023-02-27T13:12:39.0Z\nCreation Date: 2023-02-27T13:12:35.0Z\nRegistry Expiry Date: 2024-02-27T23:59:59.0Z\nRegistrar: GoDaddy.com LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS37.DOMAINCONTROL.COM\nName Server: NS38.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-02-28T19:50:02.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/',NULL,1275,'','Domain Name: 35-Z.YOKOHAMA\nRegistry Domain ID: DO7854800-GMO\nRegistrar WHOIS Server: https://www.whois.com/whois/godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2023-02-27T13:12:39.0Z\nCreation Date: 2023-02-27T13:12:35.0Z\nRegistry Expiry Date: 2024-02-27T23:59:59.0Z\nRegistrar: GoDaddy.com LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS37.DOMAINCONTROL.COM\nName Server: NS38.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-02-28T19:50:02.0Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/\n','','2023-02-28 19:49:53','2023-02-28 19:49:53','GoDaddy.com LLC','https://www.whois.com',NULL,0),(1146,'2023-02-27T16:49:06.0Z','2023-02-27T16:49:13.0Z','2024-02-27T23:59:59.0Z',3431,NULL,NULL,NULL,NULL,'15-n.yokohama','NS1188.ISPAPI.NET\nNS2224.ISPAPI.NET\nNS3211.ISPAPI.NET\n','clientTransferProhibited addPeriod','Domain Name: 15-N.YOKOHAMA\nRegistry Domain ID: DO7855535-GMO\nRegistrar WHOIS Server: whois.1api.net\nRegistrar URL: http://www.1api.net\nUpdated Date: 2023-02-27T16:49:13.0Z\nCreation Date: 2023-02-27T16:49:06.0Z\nRegistry Expiry Date: 2024-02-27T23:59:59.0Z\nRegistrar: 1API GmbH\nRegistrar IANA ID: 1387\nRegistrar Abuse Contact Email: abuse@1api.net\nRegistrar Abuse Contact Phone: +49.68949396850\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: shanghai\nRegistrant Country: CN\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS1188.ISPAPI.NET\nName Server: NS2224.ISPAPI.NET\nName Server: NS3211.ISPAPI.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-02-28T19:51:35.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/',NULL,1275,'','Domain Name: 15-N.YOKOHAMA\nRegistry Domain ID: DO7855535-GMO\nRegistrar WHOIS Server: whois.1api.net\nRegistrar URL: http://www.1api.net\nUpdated Date: 2023-02-27T16:49:13.0Z\nCreation Date: 2023-02-27T16:49:06.0Z\nRegistry Expiry Date: 2024-02-27T23:59:59.0Z\nRegistrar: 1API GmbH\nRegistrar IANA ID: 1387\nRegistrar Abuse Contact Email: abuse@1api.net\nRegistrar Abuse Contact Phone: +49.68949396850\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: shanghai\nRegistrant Country: CN\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS1188.ISPAPI.NET\nName Server: NS2224.ISPAPI.NET\nName Server: NS3211.ISPAPI.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-02-28T19:51:35.0Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/\n','','2023-02-28 19:51:26','2023-02-28 19:51:26','1API GmbH','whois.1api.net',NULL,0),(1147,'2023-02-27T13:12:30.0Z','2023-02-27T13:12:33.0Z','2024-02-27T23:59:59.0Z',3432,NULL,NULL,NULL,NULL,'16-y.yokohama','NS07.DOMAINCONTROL.COM\nNS08.DOMAINCONTROL.COM\n','clientRenewProhibited clientTransferProhibited clientUpdateProhibited clientDeleteProhibited addPeriod','Domain Name: 16-Y.YOKOHAMA\nRegistry Domain ID: DO7854798-GMO\nRegistrar WHOIS Server: https://www.whois.com/whois/godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2023-02-27T13:12:33.0Z\nCreation Date: 2023-02-27T13:12:30.0Z\nRegistry Expiry Date: 2024-02-27T23:59:59.0Z\nRegistrar: GoDaddy.com LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS07.DOMAINCONTROL.COM\nName Server: NS08.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-02-28T19:51:37.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/',NULL,1275,'','Domain Name: 16-Y.YOKOHAMA\nRegistry Domain ID: DO7854798-GMO\nRegistrar WHOIS Server: https://www.whois.com/whois/godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2023-02-27T13:12:33.0Z\nCreation Date: 2023-02-27T13:12:30.0Z\nRegistry Expiry Date: 2024-02-27T23:59:59.0Z\nRegistrar: GoDaddy.com LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS07.DOMAINCONTROL.COM\nName Server: NS08.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-02-28T19:51:37.0Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/\n','','2023-02-28 19:51:28','2023-02-28 19:51:28','GoDaddy.com LLC','https://www.whois.com',NULL,0),(1148,'2023-02-27T03:44:47.0Z','2023-02-27T03:44:48.0Z','2024-02-27T23:59:59.0Z',3433,NULL,NULL,NULL,NULL,'leaf.yokohama','DNS1.ONAMAE.COM\nDNS2.ONAMAE.COM\n','ok addPeriod','Domain Name: LEAF.YOKOHAMA\nRegistry Domain ID: DO7852544-GMO\nRegistrar WHOIS Server:\nRegistrar URL: http://www.onamae.com/\nUpdated Date: 2023-02-27T03:44:48.0Z\nCreation Date: 2023-02-27T03:44:47.0Z\nRegistry Expiry Date: 2024-02-27T23:59:59.0Z\nRegistrar: GMO Internet, Inc.\nRegistrar IANA ID: 49\nRegistrar Abuse Contact Email: abuse@gmo.jp\nRegistrar Abuse Contact Phone: +81.337709199\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: Tokyo\nRegistrant Country: JP\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: DNS1.ONAMAE.COM\nName Server: DNS2.ONAMAE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-02-28T22:38:05.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/',NULL,1275,'','Domain Name: LEAF.YOKOHAMA\nRegistry Domain ID: DO7852544-GMO\nRegistrar WHOIS Server:\nRegistrar URL: http://www.onamae.com/\nUpdated Date: 2023-02-27T03:44:48.0Z\nCreation Date: 2023-02-27T03:44:47.0Z\nRegistry Expiry Date: 2024-02-27T23:59:59.0Z\nRegistrar: GMO Internet, Inc.\nRegistrar IANA ID: 49\nRegistrar Abuse Contact Email: abuse@gmo.jp\nRegistrar Abuse Contact Phone: +81.337709199\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: Tokyo\nRegistrant Country: JP\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: DNS1.ONAMAE.COM\nName Server: DNS2.ONAMAE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-02-28T22:38:05.0Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/\n','','2023-02-28 22:37:56','2023-02-28 22:37:56','GMO Internet, Inc.','whois.nic.yokohama',NULL,0),(1149,'2023-02-27T17:51:10.0Z','2023-02-27T17:51:14.0Z','2024-02-27T23:59:59.0Z',3434,NULL,NULL,NULL,NULL,'58-t.yokohama','NS51.DOMAINCONTROL.COM\nNS52.DOMAINCONTROL.COM\n','clientRenewProhibited clientTransferProhibited clientUpdateProhibited clientDeleteProhibited addPeriod','Domain Name: 58-T.YOKOHAMA\nRegistry Domain ID: DO7855734-GMO\nRegistrar WHOIS Server: https://www.whois.com/whois/godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2023-02-27T17:51:14.0Z\nCreation Date: 2023-02-27T17:51:10.0Z\nRegistry Expiry Date: 2024-02-27T23:59:59.0Z\nRegistrar: GoDaddy.com LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS51.DOMAINCONTROL.COM\nName Server: NS52.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-02-28T22:39:05.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/',NULL,1275,'','Domain Name: 58-T.YOKOHAMA\nRegistry Domain ID: DO7855734-GMO\nRegistrar WHOIS Server: https://www.whois.com/whois/godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2023-02-27T17:51:14.0Z\nCreation Date: 2023-02-27T17:51:10.0Z\nRegistry Expiry Date: 2024-02-27T23:59:59.0Z\nRegistrar: GoDaddy.com LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS51.DOMAINCONTROL.COM\nName Server: NS52.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-02-28T22:39:05.0Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/\n','','2023-02-28 22:38:56','2023-02-28 22:38:56','GoDaddy.com LLC','https://www.whois.com',NULL,0),(1150,'2023-02-27T17:45:34.0Z','2023-02-27T17:45:38.0Z','2024-02-27T23:59:59.0Z',3435,NULL,NULL,NULL,NULL,'38-s.yokohama','NS25.DOMAINCONTROL.COM\nNS26.DOMAINCONTROL.COM\n','clientRenewProhibited clientTransferProhibited clientUpdateProhibited clientDeleteProhibited addPeriod','Domain Name: 38-S.YOKOHAMA\nRegistry Domain ID: DO7855718-GMO\nRegistrar WHOIS Server: https://www.whois.com/whois/godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2023-02-27T17:45:38.0Z\nCreation Date: 2023-02-27T17:45:34.0Z\nRegistry Expiry Date: 2024-02-27T23:59:59.0Z\nRegistrar: GoDaddy.com LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS25.DOMAINCONTROL.COM\nName Server: NS26.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-03-01T01:34:49.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/',NULL,1275,'','Domain Name: 38-S.YOKOHAMA\nRegistry Domain ID: DO7855718-GMO\nRegistrar WHOIS Server: https://www.whois.com/whois/godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2023-02-27T17:45:38.0Z\nCreation Date: 2023-02-27T17:45:34.0Z\nRegistry Expiry Date: 2024-02-27T23:59:59.0Z\nRegistrar: GoDaddy.com LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS25.DOMAINCONTROL.COM\nName Server: NS26.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-03-01T01:34:49.0Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/\n','','2023-03-01 01:34:40','2023-03-01 01:34:40','GoDaddy.com LLC','https://www.whois.com',NULL,0),(1151,'2023-02-27T16:51:06.0Z','2023-02-27T16:51:14.0Z','2024-02-27T23:59:59.0Z',3436,NULL,NULL,NULL,NULL,'15-m.yokohama','NS1188.ISPAPI.NET\nNS2224.ISPAPI.NET\nNS3211.ISPAPI.NET\n','clientTransferProhibited addPeriod','Domain Name: 15-M.YOKOHAMA\nRegistry Domain ID: DO7855541-GMO\nRegistrar WHOIS Server: whois.1api.net\nRegistrar URL: http://www.1api.net\nUpdated Date: 2023-02-27T16:51:14.0Z\nCreation Date: 2023-02-27T16:51:06.0Z\nRegistry Expiry Date: 2024-02-27T23:59:59.0Z\nRegistrar: 1API GmbH\nRegistrar IANA ID: 1387\nRegistrar Abuse Contact Email: abuse@1api.net\nRegistrar Abuse Contact Phone: +49.68949396850\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: shanghai\nRegistrant Country: CN\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS1188.ISPAPI.NET\nName Server: NS2224.ISPAPI.NET\nName Server: NS3211.ISPAPI.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-03-01T01:34:51.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/',NULL,1275,'','Domain Name: 15-M.YOKOHAMA\nRegistry Domain ID: DO7855541-GMO\nRegistrar WHOIS Server: whois.1api.net\nRegistrar URL: http://www.1api.net\nUpdated Date: 2023-02-27T16:51:14.0Z\nCreation Date: 2023-02-27T16:51:06.0Z\nRegistry Expiry Date: 2024-02-27T23:59:59.0Z\nRegistrar: 1API GmbH\nRegistrar IANA ID: 1387\nRegistrar Abuse Contact Email: abuse@1api.net\nRegistrar Abuse Contact Phone: +49.68949396850\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: shanghai\nRegistrant Country: CN\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS1188.ISPAPI.NET\nName Server: NS2224.ISPAPI.NET\nName Server: NS3211.ISPAPI.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-03-01T01:34:51.0Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/\n','','2023-03-01 01:34:42','2023-03-01 01:34:42','1API GmbH','whois.1api.net',NULL,0),(1152,'2023-02-27T14:10:32.0Z','2023-02-27T14:10:38.0Z','2024-02-27T23:59:59.0Z',3437,NULL,NULL,NULL,NULL,'25-d.yokohama','NS65.DOMAINCONTROL.COM\nNS66.DOMAINCONTROL.COM\n','clientRenewProhibited clientTransferProhibited clientUpdateProhibited clientDeleteProhibited addPeriod','Domain Name: 25-D.YOKOHAMA\nRegistry Domain ID: DO7855051-GMO\nRegistrar WHOIS Server: https://www.whois.com/whois/godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2023-02-27T14:10:38.0Z\nCreation Date: 2023-02-27T14:10:32.0Z\nRegistry Expiry Date: 2024-02-27T23:59:59.0Z\nRegistrar: GoDaddy.com LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS65.DOMAINCONTROL.COM\nName Server: NS66.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-03-01T01:34:53.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/',NULL,1275,'','Domain Name: 25-D.YOKOHAMA\nRegistry Domain ID: DO7855051-GMO\nRegistrar WHOIS Server: https://www.whois.com/whois/godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2023-02-27T14:10:38.0Z\nCreation Date: 2023-02-27T14:10:32.0Z\nRegistry Expiry Date: 2024-02-27T23:59:59.0Z\nRegistrar: GoDaddy.com LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS65.DOMAINCONTROL.COM\nName Server: NS66.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2023-03-01T01:34:53.0Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/\n','','2023-03-01 01:34:44','2023-03-01 01:34:44','GoDaddy.com LLC','https://www.whois.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_yokohama_add_2023_02_28` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_yokohama_add_2023_02_28`
--

DROP TABLE IF EXISTS `contact_yokohama_add_2023_02_28`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_yokohama_add_2023_02_28` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3438 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_yokohama_add_2023_02_28`
--

LOCK TABLES `contact_yokohama_add_2023_02_28` WRITE;
/*!40000 ALTER TABLE `contact_yokohama_add_2023_02_28` DISABLE KEYS */;
INSERT INTO `contact_yokohama_add_2023_02_28` VALUES (3430,'Registrant Country: US',NULL,NULL,NULL,NULL,NULL,NULL,'Arizona',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US\nAdmin Email:\nTech Email:',NULL,NULL,NULL),(3431,'Registrant Country: CN',NULL,NULL,NULL,NULL,NULL,NULL,'shanghai',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN\nAdmin Email:\nTech Email:',NULL,NULL,NULL),(3432,'Registrant Country: US',NULL,NULL,NULL,NULL,NULL,NULL,'Arizona',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US\nAdmin Email:\nTech Email:',NULL,NULL,NULL),(3433,'Registrant Country: JP',NULL,NULL,NULL,NULL,NULL,NULL,'Tokyo',NULL,'JAPAN',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: JP\nAdmin Email:\nTech Email:',NULL,NULL,NULL),(3434,'Registrant Country: US',NULL,NULL,NULL,NULL,NULL,NULL,'Arizona',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US\nAdmin Email:\nTech Email:',NULL,NULL,NULL),(3435,'Registrant Country: US',NULL,NULL,NULL,NULL,NULL,NULL,'Arizona',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US\nAdmin Email:\nTech Email:',NULL,NULL,NULL),(3436,'Registrant Country: CN',NULL,NULL,NULL,NULL,NULL,NULL,'shanghai',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN\nAdmin Email:\nTech Email:',NULL,NULL,NULL),(3437,'Registrant Country: US',NULL,NULL,NULL,NULL,NULL,NULL,'Arizona',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US\nAdmin Email:\nTech Email:',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_yokohama_add_2023_02_28` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-02-28 19:27:50
